PEGASUS-SUBMIT-DAG(1)

NAME
pegasus-submit-dag - Wrapper around *condor_submit_dag*. Not to be run by user.

DESCRIPTION

The pegasus-submit-dag is a wrapper that invokes condor_submit_dag. This is started automatically by pegasus-run. DO NOT USE DIRECTLY

RETURN VALUE

If the workflow is submitted succesfully pegasus-submit-dag exits with 0, else exits with non-zero.

ENVIRONMENT VARIABLES

PATH
    The path variable is used to locate binary for condor_submit_dag and pegasus-dagman

SEE ALSO

pegasus-run(1) pegasus-dagman(1)

AUTHORS

Gaurang Mehta <gmehta at isi dot edu>

Pegasus Team http://pegasus.isi.edu